ddslick vulnerabilities

A free light weight jQuery plugin that allows you to create a custom drop down with images and description.

Latest version

1.0.3

First published

5 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ddslick 1.0.3 Latest 26 Aug, 2018 MPL-2.0
  • 0 H
  • 0 M
  • 0 L
ddslick 1.0.2 28 Jun, 2016 MPL-2.0
  • 0 H
  • 0 M
  • 0 L
ddslick 1.0.1 17 Mar, 2016 MPL-2.0
  • 0 H
  • 0 M
  • 0 L
ddslick 1.0.0 09 Dec, 2015 MPL-2.0
  • 0 H
  • 0 M
  • 0 L